body {
   -moz-opacity:.999;
}

.xpc {
	moz-opacity: 0.6;
	filter: alpha(opacity=50);
	cursor: hand;
}

a img {
	border: none;
}

.simple #b_gallery {
	float: none;
	width: auto;
	padding: 0;
	border: 1px solid red;
}
.simple p.credit {
	margin: 150px 0 0 0;
}

/* -------------------------------------------*/
.b_galleryarea {
	width: 970px;
	float: left;
	padding: 0px;
	/*border: 1px solid red;*/
}

/* -------------------------------------------*/
#b_photo {
	margin: auto;
	width: 970px;
	height: 320px;
	background: #ffffff;
	padding-right: 0px;
	position: relative;
	z-index: 1;
	/*border: 1px solid red;*/
}

#b_photo img {
	padding: 0px;
	border: 1px solid #333;
	position: absolute; /* this is essential */
	background-color:white;
	z-index: 1;
}

#photoInfo {
	clear: right;
}

/* -------------------------------------------*/
#b_gallery {
	margin-left: auto;
	margin-right: auto;
	/*margin-top: -100px;*/
	width: 930px;
	height: 40px;
	padding: 5px 20px 5px 20px;
	/*border-top: 1px dotted #5C7B7B;*/
	/*background: #aaaaaa;*/
	z-index: 99;
	border: 1px solid #eeeeee;
}

#b_gallery div {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 40px;
	padding: 0px;
	/*border: 1px solid red;*/
}

#b_gallery a {
	width: 70px;
	height: 23px;
	margin: 0px 5px 7px 5px;
	padding: 5px 5px 5px 5px;
	display: block;
	float: left;
	border: 1px solid #eeeeee;
	z-index: 99;
}

#b_gallery img {
	display: block;
	padding: 0px;
	z-index: 99;
}

#b_gallery a.selected {
	background-color: #000;
	outline:none;
}

/* -------------------------------------------*/
p.credit {
	clear: both;
	margin-left:145px;
	font-size: 125% !important;
}

p.controls {
	margin-bottom:15px;
	margin-left: 15px;
}

#prev, #next {
	color: #FFF;
	background: #103C3C;
	padding: 5px;
	cursor: pointer;
	font: bold 60% Tahoma, Geneva, sans-serif;
}
